/* MIXINS - - - - - - - - - - - - - - */
/* COLORS - - - - - - - - - - - - - - */
/* TEXT STYLES - - - - - - - - - - - - - -  */
body, input, select, button, textarea {
  font-family: "brandon-grotesque", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: normal;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "brandon-grotesque", Arial, Helvetica, sans-serif;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  margin: 0;
  padding: 0.5em 0;
}

h1 {
  font-size: 50px;
  text-align: center;
  font-weight: 400;
}

@media (max-width: 767px) {
  h1 {
    font-size: 38px;
    text-align: left;
    padding: 0.5em 0 1em;
  }
}

h2 {
  line-height: 1.125em;
  font-size: 2em;
  text-transform: none;
}

h3 {
  text-transform: none;
  font-size: 22px;
  font-weight: 500;
}

h4 {
  font-size: 1.25em;
  padding: .5em 0;
}

h5 {
  font-size: 31px;
  line-height: 1;
  padding: 0 0 0.42em;
  font-weight: 500;
}

h6 {
  font-size: 0.85em;
  letter-spacing: .08em;
  padding: .28em 0;
}

p, a {
  font-family: "brandon-grotesque", Arial, Helvetica, sans-serif;
  padding: 0 0 1em;
  margin: 0;
  font-size: 24px;
}

a {
  color: #77b11d;
  cursor: pointer;
  text-decoration: none;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

a:hover {
  text-decoration: underline;
}

p.columns {
  font-size: 24px;
  line-height: 36px;
  text-align: left;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  text-align: justify;
}

@media (max-width: 860px) {
  p.columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}

a.fancybox-close {
  padding: 0;
}

.atm-i a {
  font-size: 12px;
}

button, .btn {
  font-size: 14px;
}

/* BUTTON - - - - - - - - - - - - - -  */
.button {
  display: inline-block;
  font-size: 80%;
  text-transform: uppercase;
  background: #fecc54;
  color: #ffffff;
  margin: 0;
  padding: 5px 15px;
  text-decoration: none;
  font-weight: 700;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.button:hover {
  cursor: pointer;
  background: #e6eecb;
  color: #77b11d;
  text-decoration: none;
}

/* GENERAL - - - - - - - - - - - - - -  */
nav dl, nav ol, nav ul, nav li {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav dl a, nav ol a, nav ul a, nav li a {
  font-size: 16px;
}

nav p, nav a {
  color: #77b11d;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

nav p:hover, nav a:hover {
  color: #ffffff;
  cursor: pointer;
}

img {
  width: 100%;
  height: auto;
  max-width: 100%;
}

.list ul {
  margin: 0 0 1em;
  padding: 3%;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  text-align: justify;
}

@media (max-width: 860px) {
  .list ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}

.list li {
  color: #ffffff;
  font-size: 18px;
  line-height: 22px;
  list-style: square outside none;
  margin: 0 0 10px 15px;
  text-align: left;
}

section {
  padding: 13% 0 10%;
}

.container, .wide-container {
  margin: auto;
  padding: 0 30px;
}

@media (min-width: 768px) {
  .container {
    max-width: 85%;
  }
  .wide-container {
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1020px;
  }
  .wide-container {
    max-width: 1140px;
  }
}

@media (max-width: 767px) {
  .container, .wide-container {
    max-width: 100%;
  }
}

/* HEADER - - - - - - - - - - - - - -  */
header {
  background-color: #e6eecb;
  padding: 22px 0;
  z-index: 20;
}

header .wide-container {
  display: flex;
  justify-content: space-between;
}

header .nav {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

header nav ul {
  display: flex;
  justify-content: flex-end;
}

header nav li {
  margin-left: 30px;
}

header nav.social {
  padding-left: 15px;
}

header nav.social a {
  margin-left: 5px;
  font-size: 0.8em;
}

header .lower-nav {
  display: flex;
  justify-content: flex-end;
}

header .home-nav a {
  font-weight: 500;
}

header .main-nav a {
  font-size: .8em;
  font-weight: 400;
}

@media (min-width: 768px) {
  header {
    position: fixed;
    width: 100%;
  }
}

@media (max-width: 767px) {
  header .lower-nav,
  header ul.menu {
    display: block;
  }
  header .nav {
    text-align: right;
  }
}

/* HOME PAGE - - - - - - - - - - - - - -  */
.page-home section h1, .page-home section h2, .page-home section p, .page-home section a, .page-home section span {
  color: #ffffff;
}

#videobar {
  background-color: #77b11d;
  padding: 143px 0 20px;
}

#videobar .video {
  display: flex;
  justify-content: center;
  align-items: center;
}

#videobar a {
  display: flex;
  padding: 0;
  margin-left: 10px;
}

#videobar img {
  width: 45px;
  height: 45px;
}

@media (max-width: 767px) {
  #videobar {
    padding: 20px 0;
  }
}

#home-section {
  padding: 20% 0 8%;
}

#home-cookbook {
  background-color: #e6eecb;
  position: relative;
  padding: 13% 0 10%;
}

#home-cookbook img {
  position: absolute;
  height: auto;
  width: 45%;
  left: -18%;
  top: -11%;
  z-index: 2;
  -webkit-transform: rotate(-4deg);
  transform: rotate(-4deg);
}

@media (max-width: 767px) {
  #home-cookbook img {
    height: auto;
    top: inherit;
    bottom: 70%;
    width: 70%;
    left: 14%;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@media (max-width: 600px) {
  #home-cookbook img {
    bottom: 80%;
    width: 80%;
    left: 10%;
  }
}

@media (max-width: 450px) {
  #home-cookbook img {
    bottom: 85%;
  }
}

@media (max-width: 360px) {
  #home-cookbook img {
    bottom: 90%;
  }
}

@media (max-width: 427px) {
  #home-cookbook h2 {
    font-size: 1.6em;
  }
}

#home-cookbook p {
  font-size: 1.4em;
  line-height: 1.2em;
}

#home-cookbook .button {
  font-size: 1.3em;
  z-index: 2;
  position: relative;
}

#home-cookbook .cookbook-container {
  margin: auto 0 0 23%;
  background: #77b11d;
  padding: 50px;
  padding-left: 25%;
  position: relative;
  z-index: 0;
}

#home-cookbook .cookbook-container:after {
  content: '';
  position: absolute;
  z-index: 1;
  display: block;
  border: 1px solid #77b11d;
  height: 104%;
  width: 102%;
  top: -2%;
  left: -1%;
}

@media (max-width: 767px) {
  #home-cookbook .cookbook-container:after {
    height: 102%;
    top: -1%;
  }
}

@media (max-width: 767px) {
  #home-cookbook .cookbook-container {
    margin: auto;
    padding-left: 8%;
    padding-top: 30%;
    margin-top: 40%;
    width: 60%;
  }
}

@media (max-width: 600px) {
  #home-cookbook .cookbook-container {
    margin-top: 50%;
  }
}

#feeds {
  background-color: #77b11d;
  padding: 13% 0 12%;
  /*
	.feed-other {
		@media (min-width: 768px) {
			display: flex;
			& > div {
				width: 50%;
			}
			.social {
				margin-right: 7px;
			}
			.newsfeed {
				margin-left: 7px;
			}
		}
	}
*/
}

#feeds h3 {
  padding: 0;
  font-size: 19px;
}

#feeds a {
  font-size: inherit;
}

#feeds .date {
  font-size: 85%;
}

#feeds .pullquote,
#feeds .social,
#feeds .newsfeed {
  display: flex;
  margin-bottom: 10px;
}

#feeds .icon {
  min-height: 100px;
  min-width: 100px;
}

#feeds .q-text, #feeds .f-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 15px 30px;
}

#feeds .pullquote {
  background-color: #e6eecb;
}

#feeds .pullquote .icon {
  background: url(/wp-content/uploads/2020/03/quote.png) no-repeat center center #a2c858;
}

#feeds .pullquote .q-text {
  color: #77b11d;
}

#feeds .feed-other > div {
  background-color: #84b927;
}

#feeds .social .icon {
  background: url(/wp-content/uploads/2020/03/t-icon.png) no-repeat center center #a2c858;
}

#feeds .newsfeed .icon {
  background: url(/wp-content/uploads/2020/03/rss.png) no-repeat center center #a2c858;
}

#break {
  background-color: #fecc54;
  padding: 13% 0 5%;
}

#break img {
  width: 100%;
  padding: 100px 0;
}

#consulting ul {
  background: rgba(255, 255, 255, 0.2);
}

#our-food {
  background-color: #77b11d;
  padding: 13% 0;
}

#our-food p {
  line-height: 48px;
}

#our-food .slideshow {
  display: flex;
  justify-content: space-between;
}

#our-food .slideshow > div {
  padding: 10px;
}

#our-food .slideshow img {
  width: 100%;
  object-fit: cover;
  height: 16vw;
}

@media (max-width: 767px) {
  #our-food .slideshow {
    flex-wrap: wrap;
  }
  #our-food .slideshow > div {
    width: 45%;
  }
  #our-food .slideshow img {
    height: 30vw;
  }
}

@media (max-width: 500px) {
  #our-food .slideshow > div {
    width: auto;
    padding: 0;
  }
}

#our-schools .list {
  border-top: 1px solid white;
  border-bottom: 1px solid white;
}

#who-we-are {
  background-color: #77b11d;
}

#who-we-are h4 {
  background: url(/wp-content/uploads/2020/03/white-100.png) repeat-x center;
  margin: 30px 0 20px;
  text-align: center;
}

#who-we-are h4 span {
  background: #77b11d;
  text-align: center;
  color: #ffffff;
  display: inline;
  font-size: 1.3em;
  padding: 0 2%;
  text-transform: uppercase;
}

#who-we-are .staff {
  display: flex;
  flex-wrap: wrap;
}

#who-we-are .member {
  width: 25%;
  position: relative;
  width: 23%;
  margin: 0 1% 1%;
}

#who-we-are .member .image {
  height: 19vw;
  max-height: 230px;
}

#who-we-are .member img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#who-we-are .member .display-fields {
  display: block;
  background: rgba(0, 0, 0, 0.5);
  width: 94%;
  height: 0;
  padding: 0px 3%;
  overflow: hidden;
  -webkit-transition: height 0.125s linear;
  transition: height 0.125s linear;
  position: absolute;
  bottom: 0;
  text-align: center;
  font-size: 13px;
  line-height: 1.3;
}

#who-we-are .member .display-fields .name a {
  font-size: 15px;
  text-transform: uppercase;
  text-decoration: none;
}

#who-we-are .member .display-fields .title {
  color: #ffffff;
}

#who-we-are .member:hover .display-fields {
  padding: 4px 3%;
  height: 20%;
}

@media (max-width: 767px) {
  #who-we-are .member {
    margin: 0 2.5% 2.5%;
    width: 45%;
  }
  #who-we-are .member .image {
    height: 42vw;
    max-height: none;
  }
  #who-we-are .member:hover .display-fields {
    padding: 4px 3%;
    height: 17%;
  }
}

@media (max-width: 500px) {
  #who-we-are .member {
    margin: 5px;
    width: 100%;
  }
  #who-we-are .member .image {
    height: 80vw;
  }
}

#support h1 {
  font-size: 2em;
}

#support p {
  text-align: center;
}

#support a {
  margin: 5px;
  width: fit-content;
}

@media (max-width: 767px) {
  #support h1 {
    text-align: center;
  }
  #support p {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #support p span {
    display: none;
  }
}

#blog h1,
#blog h4,
#blog h5,
#blog p,
#blog a,
#news-archive h1,
#news-archive h4,
#news-archive h5,
#news-archive p,
#news-archive a,
#press h1,
#press h4,
#press h5,
#press p,
#press a,
#post h1, #post h4, #post h5, #post p, #post a {
  color: #77b11d;
}

#blog .content,
#news-archive .content,
#press .content,
#post .content {
  display: flex;
}

#blog .content h4,
#news-archive .content h4,
#press .content h4,
#post .content h4 {
  margin: 0px 0 20px;
  padding: 0 0 0px;
  border-bottom: 1px solid #77b11d;
}

#blog .content a,
#news-archive .content a,
#press .content a,
#post .content a {
  font-size: inherit;
}

#blog .content img,
#news-archive .content img,
#press .content img,
#post .content img {
  width: auto;
}

#blog .content div.date,
#news-archive .content div.date,
#press .content div.date,
#post .content div.date {
  margin-bottom: 1em;
}

#blog .content div.date span,
#news-archive .content div.date span,
#press .content div.date span,
#post .content div.date span {
  color: #999999;
  font-size: 85%;
}

#blog .content .articles,
#news-archive .content .articles,
#press .content .articles,
#post .content .articles {
  width: 75%;
}

#blog .content .articles .article-preview,
#news-archive .content .articles .article-preview,
#press .content .articles .article-preview,
#post .content .articles .article-preview {
  border-bottom: 1px dotted #CCCCCC;
  margin-bottom: 5.302%;
  padding-bottom: 5.302%;
}

#blog .content .articles p.excerpt,
#news-archive .content .articles p.excerpt,
#press .content .articles p.excerpt,
#post .content .articles p.excerpt {
  font-size: 22px;
  line-height: 28px;
}

#blog .content .articles figure,
#news-archive .content .articles figure,
#press .content .articles figure,
#post .content .articles figure {
  margin: 0;
}

#blog .content .archive,
#news-archive .content .archive,
#press .content .archive,
#post .content .archive {
  width: 25%;
  padding-left: 75px;
}

#blog .content .archive h5,
#news-archive .content .archive h5,
#press .content .archive h5,
#post .content .archive h5 {
  font-size: 16px;
  line-height: 20px;
}

#blog .content .archive .article-archive,
#news-archive .content .archive .article-archive,
#press .content .archive .article-archive,
#post .content .archive .article-archive {
  border-bottom: 1px dotted #CCCCCC;
  margin-bottom: 1.302%;
  padding-bottom: 1.302%;
}

#blog .content .archive .archive-button,
#news-archive .content .archive .archive-button,
#press .content .archive .archive-button,
#post .content .archive .archive-button {
  font-weight: 500;
}

@media (max-width: 767px) {
  #blog .content .articles,
  #blog .content .archive,
  #news-archive .content .articles,
  #news-archive .content .archive,
  #press .content .articles,
  #press .content .archive,
  #post .content .articles, #post .content .archive {
    width: 100%;
    padding: 0;
  }
}

@media (max-width: 767px) {
  #blog .content, #post .content {
    display: block;
  }
}

/* NEWS-ARCHIVE PAGE - - - - - - - - - - - - - -  */
#news-archive {
  padding: 14% 0 7%;
}

#news-archive .content {
  justify-content: center;
}

/* PRESS PAGE - - - - - - - - - - - - - -  */
#press {
  padding: 13% 0 5%;
}

#press .content {
  justify-content: center;
}

#press h1 {
  font-weight: 700;
}

/* JOBS PAGE - - - - - - - - - - - - - -  */
#jobs {
  padding-top: 2%;
}

@media (min-width: 768px) {
  #jobs .container {
    max-width: 65%;
  }
}

#jobs .job {
  border-top: 1px solid #e6eecb;
  padding: 20px 0;
  margin: 20px 0;
}

#jobs .no-jobs {
  color: #77b11d;
}

/* COOKBOOK PAGE - - - - - - - - - - - - - -  */
#cookbook p {
  font-size: 20px;
  line-height: 30px;
}

#cookbook p a {
  font-size: inherit;
}

#cookbook a.button {
  font-size: 16px;
  margin: 0 0 20px;
}

#cookbook .content h2 {
  font-size: 2.75em;
  padding: 0 0 0.42em;
}

#cookbook .content h4 {
  text-transform: none;
}

#cookbook .content .image {
  display: flex;
}

#cookbook .content img {
  width: auto;
  margin: auto;
}

@media (min-width: 993px) {
  #cookbook .content .image {
    float: left;
  }
  #cookbook .content img {
    margin: 0 1.7em 1em 0;
  }
}

@media (max-width: 992px) {
  #cookbook .content img {
    margin: 0 auto 2em;
  }
}

#cookbook .quotes h5 {
  padding: 50px 0;
  font-size: 1.75em;
  font-weight: 700;
  text-align: center;
}

#cookbook .quotes .quote-container {
  position: relative;
  padding: 1em 1.5em;
  margin: 2em 1em;
  color: #ffffff;
  background: #84b927;
}

#cookbook .quotes .quote-container:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: #658E15 #ffffff;
}

#cookbook .quotes .quote {
  padding: 15px 15px 5px;
}

#cookbook .contact {
  text-align: center;
}

/* STAFF SINGLE PAGE - - - - - - - - - - - - - -  */
section#item {
  color: #ffffff;
}

section#item .container {
  display: flex;
}

section#item .image {
  width: 25%;
}

section#item .image h6 {
  margin-top: 20px;
}

section#item .text {
  padding-left: 6.249999999%;
  width: 75%;
}

section#item .text h1 {
  text-align: left;
  padding: 0;
}

section#item .text h4 {
  text-transform: none;
  padding: 0 0 40px;
}

section#item .text p {
  font-size: 18px;
  line-height: 36px;
}

/* FOOTER - - - - - - - - - - - - - -  */
footer {
  background-color: #fecc54;
  padding: 35px 0 45px;
}

footer h1 {
  text-align: inherit;
  font-size: 46px;
  color: #ffffff;
}

footer p {
  color: #666;
  font-size: 18px;
  line-height: 24px;
}

footer a {
  color: #ffffff;
  font-weight: 500;
  font-size: 18px;
}

footer .right {
  display: flex;
  flex-direction: column;
}

footer #gform_wrapper_1 {
  margin: 0 0 20px;
  width: 100%;
}

footer #gform_wrapper_1 .gfield, footer #gform_wrapper_1 .ginput_container {
  margin: 0;
  padding: 0;
}

footer #gform_wrapper_1 .gform_body {
  width: 60%;
}

footer #gform_wrapper_1 .gform_body input[type=text] {
  margin: 0;
  border: 0;
  color: #CCC;
  font-size: 16px;
  padding: 15px 4px;
  text-align: left;
}

footer #gform_wrapper_1 .gform_footer {
  margin: 0;
  padding: 0 0 0 10px;
  width: auto;
}

footer #gform_wrapper_1 .gform_footer input[type=submit] {
  margin: 0;
  font-weight: 400;
  background: #77b11d;
  border: 0;
  color: #ffffff;
  font-size: 16px;
  padding: 15px 20px;
  text-transform: uppercase;
}

footer #gform_wrapper_1 form {
  display: flex;
}

@media (min-width: 768px) {
  footer .wide-container {
    display: flex;
  }
  footer .left, footer .right {
    width: 50%;
  }
  footer .right {
    align-items: flex-end;
  }
  footer .right p {
    text-align: right;
  }
  footer #gform_wrapper_1 form {
    justify-content: flex-end;
  }
}
